@charset "utf-8";
/* CSS Document */
body{font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
}
h2{
	font-size:14px;
	}
#table1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	border: 1px none #FFF;
}
#table2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border: 1px none #FFF;
	font-weight: bold;
}


td{
	text-align:center;
	width:26px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	
	}
#titretab{
	background-color:#999
	}
#corde{
	background-color:#333;
	background-image: url(../image/cordetab.png);
	background-repeat: repeat-x;
	
	
}
#corde1{
	background-color:#FFF;
	background-image: url(../image/cordetab.png);
	background-repeat: repeat-x;
}
